%% Separable Fast 2D-Convolution (under construction)
% Approximate fast 2D-convolution using Singular Value Decomposition (SVD).

%% Convolution
%
% <https://en.wikipedia.org/wiki/Convolution Convolution> is a mapping of two
% functions ($f$ and $g$) to one function ($f\star g$), such that 
%
% $$[f\star g](t)=\int_{-\infty}^\infty f(s)g(t-s)ds.$$  
%
% The convolution is a weighted running average.  It is a kind of multiplcation
% for functions.  It is commutitive:
%
% $$f\star g=g\star f.$$
% 
% The (-) sign is  

%% m-files
% * <svdConv.zip>  All m-files zipped.
% * <svdConv.m>    (This File)
